#esns_background_layer1,#esns_background_layer{position:absolute;z-index:9998;background:url(../images/newssubscribers/esns_dark2.png);width:100%;height:100%;overflow:hidden;display:block;text-align:center;top:0;left:0;display:none;}
#esns_box_layer1,
#esns_box_layer{z-index:9999;background-color:#ffffff;width:470px;height:auto;overflow:hidden;top:0;text-align:center;display:inline-block;padding:10px;}
#esns_box_title{width:440px;height:auto;overflow:hidden;background:url(../images/newssubscribers/esns_box_block1.png) no-repeat right top;}
#esns_box_block_1{width:350px;font:20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;text-align:left;}
#esns_box_block_2{font:26px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;height:auto;text-align:left;margin:0 0 10px 0;width:350px;}
#esns_box_block_3{text-align:justify;}
#esns_box_close1,
#esns_box_close{height:22px;width:22px;background:url(../images/newssubscribers/esns_box_close.png) no-repeat;cursor:pointer;float:right;}
.esns_box_lines{background:url("../images/newssubscribers/esns_box_lines.png") no-repeat scroll 0 0 transparent;display:block;height:1px;width:100%;clear:both;margin:5px 0;}
#esns_box_subscribe{width:100%;height:auto;overflow:hidden;margin:0 0 20px 0;}
#esns_box_subscribe_input{width:320px;float:left;clear:both;}
#esns_box_subscribe_input input{width:290px;margin:5px 0 0 20px;border:1px solid #acacac;height:25px;padding-left:10px;}
#esns_box_subscribe_submit{float:left;}
#esns_box_subscribe_submit a{width:auto;height:30px;display:block;line-height:30px;font-size:16px;color:#fff;background-color:#eb078d;font-weight:600;text-decoration:none;padding:1px 8px;}
#esns_box_layer.tl #esns_box_subscribe_submit a:hover{background-color:#fff;color:#eb078d;}
#esns_box_subscribe_response{text-align:left;margin:10px 0 0 30px;height:15px;}
#esns_box_subscribe_response_success{display:none;}
#esns_box_subscribe_response_error{color:#ea6868;text-align:left;margin:0 0 0 30px;height:auto;overflow:hidden;}
#esns_box_subscribe_response_success{color:#35ea49;font:20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;}
.tl1#esns_box_layer1,
.tl#esns_box_layer{height:auto;width:506px;background-size:cover;min-height:265px;background:url('../images/newssubscribers/esns_label.png') no-repeat transparent;position:relative;}
.tl1 #esns_box_block_1, .tl1 #esns_box_block_2,
.tl #esns_box_block_1, .tl #esns_box_block_2{color:#ffffff;text-align:right;float:right;line-height:normal;}
.tl1 #esns_box_block_1,
.tl #esns_box_block_1{margin:20px 35px 0 0;}
.tl1 #esns_box_block_2,
.tl #esns_box_block_2{margin:0px 35px 0 0;}
.tl1 #esns_box_block_3,
.tl #esns_box_block_3{color:#fff;clear:both;text-align:justify;float:right;margin:5px 40px 0px 0;width:340px;height:70px;overflow:hidden;}
.tl1 #esns_box_close1,
.tl #esns_box_close{position:absolute;}
.tl #esns_box_subscribe_input{margin-bottom:10px;width:340px;margin-right:10px;}
.tl #esns_box_subscribe_response_error{height:auto;line-height:15px;color:red;float:right;text-align:left;width:347px;margin:0 39px 10px 0;overflow:hidden;text-align:center;}
.tl #esns_box_subscribe_input input{margin:0 0 0 120px;background:none;height:30px;width:225px;border:0;background-color:#e3e3e3;font-size:16px;font-weight:600;}
.tl #esns_box_subscribe_submit a{color:#ffffff;line-height:25px;}
.tl #esns_box_subscribe_response_success{color:#FFFFFF;float:right;margin:0 50px 0 0;width:340px;}
.tl1 #esns_box_close1,
.tl #esns_box_close{height:36px;width:36px;background:url(../images/newssubscribers/esns_box_close2.png) no-repeat;right:-2px;top:2px;}
.tl1 #esns_box_block_2{width:351px;}
@media only screen and (max-width:550px){.tl1#esns_box_layer1,
.tl#esns_box_layer{width:302px;background:#000;border:8px solid #EB078D;}
.tl1 #esns_box_block_1, .tl #esns_box_block_1{margin:20px 2px 0 0;}
.tl1 #esns_box_block_2, .tl #esns_box_block_2{margin:0px 0px 0 0;font-size:25px;}
.tl1 #esns_box_block_3, .tl #esns_box_block_3{margin:10px 1px 0px 0;width:267px;height:auto;}
.tl #esns_box_subscribe_input{width:160px;display:inline-block;}
.tl #esns_box_subscribe_input input{margin:0 0 0 2px;width:auto;}
.tl #esns_box_subscribe_response_error{padding:7px 0;margin:0;width:auto;}
.tl #esns_box_subscribe_response_success{color:#fff;float:none;margin:0;width:100%;display:block;padding:5px;}
}